<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="15705" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15706"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Poppins-Bold.otf">
            <string>Poppins-Bold</string>
        </array>
        <array key="Poppins-Medium.otf">
            <string>Poppins-Medium</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="CollGoliveCell" id="gTV-IL-0wX" customClass="CollGoliveCell" customModule="TopHub" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="80" height="80"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="80" height="80"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="aVd-Pd-3xM">
                        <rect key="frame" x="0.0" y="0.0" width="80" height="80"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="placeHolder" translatesAutoresizingMaskIntoConstraints="NO" id="tty-eL-IGC">
                                <rect key="frame" x="15" y="10" width="50" height="50"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="50" id="3wK-bh-cpp"/>
                                    <constraint firstAttribute="height" constant="50" id="Qwg-Fs-297"/>
                                </constraints>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                        <real key="value" value="25"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="zhi-iS-Wh4">
                                <rect key="frame" x="10" y="65" width="60" height="10"/>
                                <fontDescription key="fontDescription" name="Poppins-Medium" family="Poppins" pointSize="13"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Live" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ehm-mU-68a">
                                <rect key="frame" x="-10" y="30" width="100" height="20"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="100" id="edP-SV-vyW"/>
                                    <constraint firstAttribute="height" constant="20" id="u4n-0I-Ubk"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="Poppins-Bold" family="Poppins" pointSize="12"/>
                                <color key="textColor" red="1" green="0.0" blue="0.2274509804" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="ehm-mU-68a" firstAttribute="centerY" secondItem="tty-eL-IGC" secondAttribute="centerY" constant="5" id="GW4-9s-Ewl"/>
                            <constraint firstItem="ehm-mU-68a" firstAttribute="centerX" secondItem="aVd-Pd-3xM" secondAttribute="centerX" id="LBH-Dw-sff"/>
                            <constraint firstItem="zhi-iS-Wh4" firstAttribute="top" secondItem="tty-eL-IGC" secondAttribute="bottom" constant="5" id="SrK-fH-m8A"/>
                            <constraint firstItem="tty-eL-IGC" firstAttribute="centerX" secondItem="aVd-Pd-3xM" secondAttribute="centerX" id="Typ-3I-Vrh"/>
                            <constraint firstAttribute="bottom" secondItem="zhi-iS-Wh4" secondAttribute="bottom" constant="5" id="ovr-Ho-dh6"/>
                            <constraint firstAttribute="trailing" secondItem="zhi-iS-Wh4" secondAttribute="trailing" constant="10" id="smk-UY-TEx"/>
                            <constraint firstItem="zhi-iS-Wh4" firstAttribute="leading" secondItem="aVd-Pd-3xM" secondAttribute="leading" constant="10" id="wZM-MN-rWI"/>
                            <constraint firstItem="tty-eL-IGC" firstAttribute="top" secondItem="aVd-Pd-3xM" secondAttribute="top" constant="10" id="xAX-WZ-o4E"/>
                        </constraints>
                    </view>
                </subviews>
            </view>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="aVd-Pd-3xM" secondAttribute="trailing" id="Yvk-Qc-4kz"/>
                <constraint firstItem="aVd-Pd-3xM" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="i1l-71-7wt"/>
                <constraint firstAttribute="bottom" secondItem="aVd-Pd-3xM" secondAttribute="bottom" id="iNk-BR-8pq"/>
                <constraint firstItem="aVd-Pd-3xM" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="s8e-15-4mM"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <connections>
                <outlet property="imgUserProfile" destination="tty-eL-IGC" id="YZL-ge-qmM"/>
                <outlet property="lblEventName" destination="zhi-iS-Wh4" id="eBh-JP-DsW"/>
                <outlet property="lblLiveTag" destination="ehm-mU-68a" id="djL-hR-DYR"/>
            </connections>
            <point key="canvasLocation" x="141" y="124"/>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="placeHolder" width="215" height="215"/>
    </resources>
</document>
